﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30611.23
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "VS_15", "VS_15.vcxproj", "{545A1520-C5F4-4E7C-BC39-35DB3AE16554}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{545A1520-C5F4-4E7C-BC39-35DB3AE16554}.Debug|x64.ActiveCfg = Debug|x64
		{545A1520-C5F4-4E7C-BC39-35DB3AE16554}.Debug|x64.Build.0 = Debug|x64
		{545A1520-C5F4-4E7C-BC39-35DB3AE16554}.Debug|x86.ActiveCfg = Debug|Win32
		{545A1520-C5F4-4E7C-BC39-35DB3AE16554}.Debug|x86.Build.0 = Debug|Win32
		{545A1520-C5F4-4E7C-BC39-35DB3AE16554}.Release|x64.ActiveCfg = Release|x64
		{545A1520-C5F4-4E7C-BC39-35DB3AE16554}.Release|x64.Build.0 = Release|x64
		{545A1520-C5F4-4E7C-BC39-35DB3AE16554}.Release|x86.ActiveCfg = Release|Win32
		{545A1520-C5F4-4E7C-BC39-35DB3AE16554}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {7A73ED6E-256C-4272-ACD5-21A7507F5F8E}
	EndGlobalSection
EndGlobal
